Tracker Bug 1014

Use UTF-8 for strings (such as password) with SSH protocol

Last modified: 2017-05-05 08:48:05

No search results available

: Use UTF-8 for strings (such as password) with S... Bug# 1014
: WinSCP : Unspecified
: General : unspecified
Status: RESOLVED : High
Resolution: FIXED   : Enhancement
Fixed in: 5.8
Description
2013-07-07 09:03
https://winscp.net/forum/viewtopic.php?t=12618
Comment #1
2013-07-07 09:03:59
This has to be implemented in PuTTY code in the first place:
https://www.chiark.greenend.org.uk/~sgtatham/putty/wishlist/ssh2-utf8-strings.html
Comment #2
2015-04-24 10:47:50
https://winscp.net/forum/viewtopic.php?t=15298
Comment #3
2015-04-24 10:48:07
Raising priority
Comment #4
2015-05-07 10:42:16
https://winscp.net/forum/viewtopic.php?t=15342
Comment #5
2015-05-20 16:23:44
Implemented.
Comment #6
2015-06-16 11:23:24
https://winscp.net/forum/viewtopic.php?t=15522
Comment #7
2015-07-02 18:56:13
https://winscp.net/forum/viewtopic.php?t=15579
Comment #8
2015-07-03 12:03:12
Implemented for stored usernames:
https://winscp.net/forum/viewtopic.php?p=57481#57481
Comment #9
2016-01-18 09:39:47
https://winscp.net/forum/viewtopic.php?t=22541
Comment #10
2016-05-09 09:33:27
https://winscp.net/forum/viewtopic.php?t=23012
Comment #11
2016-09-15 09:37:04
Breaks: https://winscp.net/forum/viewtopic.php?t=23721
Comment #12
2017-05-05 08:48:05
https://winscp.net/eng/docs/message_no_mapping_for_unicode

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License